@media screen and (min-width: 0) {
  .pobreza__dados {
    color: var(--roxo);
  }

  .pobreza__dados--ilustracao {
    margin: 0 auto;
    margin-bottom: 32px;
  }

  .pobreza__dados--ilustracao img {
    width: 100%;
  }

  .pobreza__dados--header-title {
    font-family: var(--font-heading);
    text-transform: uppercase;
    font-size: 28px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 16px;
    background-color: var(--rosa-claro);
    padding: 6px;
    width: fit-content;
  }

  .pobreza__dados--header-subtitle {
    max-width: 372px;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
    line-height: 1.2;
    border-bottom: 2px solid var(--lilas);
    padding-bottom: 14px;
  }

  .pobreza__dados--body {
    margin-top: 32px;
    font-size: 16px;
    display: flex;
    flex-direction: column;
    gap: 24px;
    line-height: 1.4;
    font-weight: 600;
  }

  .pobreza__dados--body strong {
    font-weight: 800;
  }

  .pobreza__dados--body-wrapper {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
    gap: 40px;
  }

  .pobreza__dados--body-wrapper:nth-child(even) {
    flex-direction: column;
  }

  .pobreza__dados--body-text {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-bottom: 4px;
  }

  .pobreza__dados--body-ilustracao {
    margin: 0;
    max-width: 180px;
  }
  .pobreza__dados--body-ilustracao img {
    width: 100%;
  }

  .pobreza__dados--numbers li {
    margin-bottom: 40px;
    padding-left: 16px;
    border-left: 2px solid var(--lilas);
  }

  .pobreza__dados--numbers li strong {
    display: block;
    font-size: 20px;
    font-family: var(--font-heading);
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 14px;
  }

  .pobreza__dados--numbers li p {
    text-transform: uppercase;
    max-width: 320px;
  }

  .pobreza__dados--body-cta {
    margin: 0 auto;
    margin-bottom: 0;
    text-align: center;
  }

  .pobreza__dados--body-cta p {
    font-size: 24px;
    font-family: var(--font-heading);
    text-transform: uppercase;
    font-weight: 400;
  }

  .pobreza__dados--body-cta p strong {
    line-height: 1.2;
    font-weight: 500;
  }

  .pobreza__dados--body-cta span {
    display: block;
    font-size: 14px;
    margin-top: 16px;
    margin-bottom: 40px;
  }

  .pobreza__dados--body-cta .btn {
    background-color: var(--rosa-escuro);
    color: var(--branco);
  }

  .pobreza__dados--body-cta .btn:hover {
    filter: brightness(1.2);
  }

  .pobreza__dados--body-cta-img {
    margin: 16px auto;
    max-width: 456px;
  }

  .pobreza__dados--body-cta-img img {
    width: 100%;
  }
}

@media screen and (min-width: 576px) {
  .pobreza__dados--body-wrapper,
  .pobreza__dados--body-wrapper:nth-child(even) {
    flex-direction: row;
    gap: 56px;
  }

  .pobreza__dados--body-text {
    margin-bottom: 40px;
  }

  .pobreza__dados--numbers li strong {
    font-size: 24px;
  }

  .pobreza__dados--body-cta p {
    font-size: 32px;
  }

  .pobreza__dados--body-cta {
    margin: 40px auto;
  }
}

@media screen and (min-width: 768px) {
  .pobreza__dados {
    margin: 0 auto;
    max-width: 772px;
  }

  .pobreza__dados--ilustracao {
    margin-bottom: 64px;
  }

  .pobreza__dados--header-title {
    font-size: 40px;
  }

  .pobreza__dados--body {
    font-size: 16px;
  }
}

@media screen and (min-width: 1024px) {
  .pobreza__dados {
    max-width: 928px;
  }
}
